RubyGems Navigation menu

dslkit 0.2.11

This library contains recurring patterns, that are useful in the creation of internal Domain Specific Languages (DSL) in Ruby.

Versões:

  1. 0.2.13 - June 11, 2013 (271 KB)
  2. 0.2.12 - October 17, 2012 (270 KB)
  3. 0.2.11 - October 02, 2012 (270 KB)
  4. 0.2.10 - January 12, 2012 (118 KB)
  5. 0.2.9 - October 07, 2011 (116 KB)
Mostrar todas as versões (14)

Runtime Dependencies (2):

  • term-ansicolor ~> 1.0
  • tins ~> 0.5.6
  • Development Dependencies (2):

  • gem_hadar ~> 0.1.8
  • utils >= 0
  • Donos:

    Autores:

    • Florian Frank

    SHA 256 checksum:

    a0bd7ac506f2f100d1949f68c611570626181cc848fdecfedcb4b9a84cf2a22c

    Total de downloads 51.736

    Desta versão 2.992

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: